Page MenuHomePhabricator

Random failure because of unexpected success in catall
Closed, ResolvedPublic

Description

Recently a test testing catall unexpectedly succeeded:

https://travis-ci.org/wikimedia/pywikibot-core/jobs/57459638#L690

Event Timeline

XZise created this task.Apr 7 2015, 11:45 PM
XZise raised the priority of this task from to Needs Triage.
XZise updated the task description. (Show Details)
XZise added projects: Pywikibot, Pywikibot-tests.
XZise added a subscriber: XZise.
Restricted Application added subscribers: Aklapper, Unknown Object (MLST). · View Herald TranscriptApr 7 2015, 11:45 PM
XZise moved this task from Backlog to Test failures on the Pywikibot-tests board.Apr 7 2015, 11:46 PM
jayvdb added a subscriber: jayvdb.Apr 22 2015, 11:24 PM

Two nose jobs of https://travis-ci.org/wikimedia/pywikibot-core/builds/59550941 failed for this reason. Python: 2.7 LANGUAGE=test FAMILY=wikidata SITE_ONLY=1 ; and Python: 3.3 LANGUAGE=ar FAMILY=wiktionary SITE_ONLY=1 EXTERNALS_HTTPLIB2=1

So far it looks like this is only a nose problem with unexpected successes.

Xqt closed this task as Resolved.Nov 13 2018, 4:19 AM
Xqt claimed this task.
Xqt added a subscriber: Xqt.

As I remember it does not occur for a lot my time